Subject: ***SPAM*** 23.293 (5) so split

From: Rene <[email-masked]>
Date: Fri, 1 Feb 2008 07:43:51 +0200

to computers - to the bright colors, movement and sound emote
through the INTERNET with someone without physical contact will
will be mentally visualized as a small world, more intense than